Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create issue comment

POST/workspaces/{organizationId}/issues/{issueId}/comments
Path parameters
organizationIdstringrequired
issueIdstringrequired
Request body
application/json
bodystringrequired
min length 1
Responses
201Comment created
idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
externalIdstring | nullrequired
externalSourcestring | nullrequired
externalAuthorstring | nullrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/issues/string/comments" \
  -H "Content-Type: application/json" \
  -d '{
  "body": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "documentId": "string",
  "authorId": "string",
  "body": "string",
  "externalId": "string",
  "externalSource": "string",
  "externalAuthor": "string",
  "resolvedAt": "string",
  "resolvedById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}